#GB_overlay {
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  z-index: 150;
  width:  100%;
  height: 200%;
}
html #GB_overlay {
    background-color: transparent;  
	background-image:none !important;/*hide overlay*/
}
#GB_window {
    top: 10px;
    left: 0px;
    position: absolute;
    background-color:#fff;
    font-family:62.5% 'Open Sans', Arial, Helvetica, Sans-serif !important;
    color:red;
    width: 900px;
    height: 800px;
    z-index: 3500;
    border:1px solid #ebebeb;
    /*Drop Shadow*/
    -webkit-box-shadow:0px 0px 40px rgba(85, 85, 85, 0.7);
    -moz-box-shadow:0px 0px 40px rgba(85, 85, 85, 0.7);
    box-shadow:0px 0px 40px rgba(85, 85, 85, 0.7);
    /*
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    */
}
#GB_window div:first-child{
	display:none;	/*hide ticketek logo*/
}
form{
	margin: 0;
	padding: 0;
	border: 0;
}

/**/
#GB_frame{
  border: 0;
  padding: 0;
  margin: 0;
  width: 640px;
  height: 450px;
  
  /*ipad scroll fix - close button*/
  overflow: auto;
  /*overflow: hidden;*/
  -webkit-overflow-scrolling: touch;
}
#GB_caption {
	font-family:'Open Sans', Arial, Helvetica, Sans-serif !important;
  color: #fff;
	background: #fff;
  padding: 2px 0 2px 5px;
  margin: 0;
  text-align: left;
}
#GB_window img {
	margin:5px 0 0 8px;
}

/* New close button */
#imgclose {
	cursor: pointer;
	background:url(/images/button_closeNew.png) no-repeat right top;
	width:26px;
	height:26px;
	padding:2px !important;
	margin:-13px -11px 0 0 !important;	
}
#GB_window div:nth-child(2){
	padding:0 !important;
}
/**/

body{
	margin: 0;
	padding: 0;
}
#mainFrame {
	font-size:11px !important;
	text-align: center;
	color:#555;
	font-family:'Open Sans', Arial, Helvetica, Sans-serif !important;
}
#mainFrame #screenshot {
	text-align: center;
	width: 500px;
	height: 375px;
}
#mainFrame #infoContainer{
	text-align: left;
	margin: 10px 7px 0px 7px;
}
#mainFrame #nav {
	float:right;
	width: 200px;
	text-align: right;
	color:#555;
}
#mainFrame #list {
	float:left;
	width: 200px;
	text-align: left;
	color: #555;
}
#list a,
#mainFrame #nav a { color:#555; text-decoration:underline;  }
#list a:hover,
#mainFrame #nav a:hover { text-decoration:none; }
#mainFrame #nav a.disabled,
#mainFrame #nav a.disabled:hover { color: #000; text-decoration: none; cursor: default; }

#photosContainer { height: 375px; width: 500px; text-align:center; margin: auto; }
#caption { font-weight: bold; text-align: left; clear: both; }

.photoContainer { display: none; }
.photoContainer .caption { display: none; font-weight: bold; }

#uiBackLinkContainer{
    position: absolute;
    top: 5px;
    right: 10px;
}
#popupContent {
	margin:0 20px;
	text-align:left;
	font-family:'Open Sans', Arial, Helvetica, Sans-serif !important;
}
#popupContent h1 { font-size:1.2em; color:#00ACED; margin-top:0; }
#popupContent h2 { font-size:1em; color:#555; }
#popupContent #popupBodyContent { font-size:0.83em !important; color:#555; }
#popupContent a { color:#555; }

body.venueMapPopup #popupContent { margin: 0 20px; }
/* IE6 Hack so wedon't get a horizontal scrollbar just because we have a vertical scrollbar */
* html body.popup{
	width: 95%;
}